#detail {font-size: 12px; }
#detail > * {font-family: 'Noto Sans KR', sans-serif;}
#detail > .summary {padding: 4em 1em 1em; font-size: 1em; background: #fff0f7; position: relative;}
#detail > .summary .container {position: relative; z-index: 5; font-size: 1em;}
#detail > .summary:before {display: block; content: ''; position: absolute; top: 0; right: 0; width: 100%; height: 100%; background: center right / auto 100% no-repeat;}
#detail > .summary h2 {font-size: 1em;}
#detail > .summary h2 span {color: #f37d99; font-size: 1.1em; font-weight: 400; display: block; line-height: 1.2em; margin-bottom: 1em;}
#detail > .summary h2 strong {font-size: 2.8em; color: #36353a; display: block; font-weight: bold; line-height: 1.2em;}
#detail > .summary .desc {font-size: 0.8em; font-weight: bold; margin-top: 1.3em; word-break: break-all; word-break: keep-all; max-width: 70%;}
#detail > .summary .desc span {display: block; text-shadow: -1px 0 #fff, 0 1px #fff, 1px 0 #fff, 0 -1px #fff; color: #000;}
#detail > .summary ul {display: flex; justify-content: center; margin-top: 2em; font-size: 1em;}
#detail > .summary ul li::before {display: block; content: ''; padding-top: 113%;}
#detail > .summary ul .box {position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: flex; flex-direction: column; justify-content: center; align-items: center; color: #fff; font-size: 0.8em; text-align: center;}

#detail > .summary ul span {display: block; line-height: 1.2em; font-size: 1em; margin: 1px auto;}
#detail > .summary .ps {font-size: 0.8em; margin-top: 2em; text-align: center;}
#detail > .summary .ps span {display: block; text-shadow: -1px 0 #fff, 0 1px #fff, 1px 0 #fff, 0 -1px #fff; color: #000;}

#detail > .def {width: 85%; width: calc(100% - 4em); background: #f37d99; position: relative; padding: 0.4em; font-size: 1em; margin: 10% auto 0;}
#detail > .def .container {position: relative; z-index: 5; font-size: 1em; background: #fff; padding: 1.5em 1em; text-align: center;}
#detail > .def h3 {font-size: 1.8em; color: #333333;}
#detail > .def h3 span {font-weight: 300;}
#detail > .def h3 strong {display: block;}
#detail > .def .img {width: 80%; margin: 1.5em auto 0;}
#detail > .def .img img {width: 100%;}
#detail > .def .img span {display: block; text-align: right; color: #8c8a8a; font-size: 0.8em;}
#detail > .def p {white-space: pre-line; font-size: 0.7em; position: relative;}
#detail > .def p strong {font-size: 1.1em;}
#detail > .def p::before {display: block; content: ''; width: 2em; height: 4em; position: absolute; top: -1em; left: 0; background: center center / 100% auto no-repeat url(../../img/v1/quotes-01.png?_=1607516951); z-index: -1;}
#detail > .def p::after {display: block; content: ''; width: 2.5em; height: 5em; position: absolute; bottom: -1em; right: 0; background: center center / 100% auto no-repeat url(../../img/v1/quotes-02.png?_=1607516951); z-index: -1;}

#detail > .desc {width: 85%; width: calc(100% - 4em); background: #f37d99; position: relative; padding: 0.4em; font-size: 1em; margin: 10% auto 0;}
#detail > .desc .container {position: relative; z-index: 5; font-size: 1em; background: #fff; padding: 1.5em 1em; text-align: center;}
#detail > .desc h3 {font-size: 1.8em; color: #333333;}
#detail > .desc h3 span {font-weight: 300;}
#detail > .desc h3 strong {display: block;}
#detail > .desc .img {width: 80%; margin: 1.5em auto 0;}
#detail > .desc .img img {width: 100%;}
#detail > .desc .img span {display: block; text-align: right; color: #8c8a8a; font-size: 0.8em;}
#detail > .desc p {white-space: pre-line; font-size: 0.7em; position: relative;}
#detail > .desc p strong {font-size: 1.1em;}
#detail > .desc p::before {display: block; content: ''; width: 2em; height: 4em; position: absolute; top: -1em; left: 0; background: center center / 100% auto no-repeat url(../../img/v1/quotes-01.png?_=1607516951); z-index: -1;}
#detail > .desc p::after {display: block; content: ''; width: 2.5em; height: 5em; position: absolute; bottom: -1em; right: 0; background: center center / 100% auto no-repeat url(../../img/v1/quotes-02.png?_=1607516951); z-index: -1;}
#detail > .desc p.quotes-dn::before {display: none;}
#detail > .desc p.quotes-dn::after {display: none;}

#detail > .special {background: #f1eefe; position: relative; padding: 0.4em; font-size: 1em; margin: 10% auto 0;}
#detail > .special .container {position: relative; z-index: 5; font-size: 1em; padding: 1.5em 1em; text-align: center;}
#detail > .special h3 {font-size: 1.8em; color: #333333;}
#detail > .special h3 span {font-weight: 300;}
#detail > .special h3 strong {display: block;}
#detail > .special .img {width: 80%; margin: 1.5em auto 0;}
#detail > .special .img img {width: 100%;}
#detail > .special .img span {display: block; text-align: right; color: #8c8a8a; font-size: 0.8em;}
#detail > .special p {white-space: pre-line; font-size: 0.7em; position: relative;}
#detail > .special p strong {font-size: 1.1em;}
#detail > .special p span.underline {text-decoration: underline;}

#detail > .news {position: relative; padding: 2em 2em 0; font-size: 1em;}
#detail > .news .container {position: relative; font-size: 1em; text-align: center;}
#detail > .news h3 {font-size: 1.6em; color: #333333; font-weight: normal;}
#detail > .news h3 span {font-weight: 200;}
#detail > .news .img {margin: 1.5em auto 0;}
#detail > .news .img img {width: 100%;}

#detail > .method {background: #f5f5f5; text-align: center; padding: 4em 2em; margin-top: 1em; font-size: 1em;}
#detail > .method .container {font-size: 1em;}
#detail > .method h3 {font-size: 2.3em; font-weight: normal; color: #000;}
#detail > .method .step-summary {font-size: 1.1em; margin-top: 1em;}
#detail > .method .step-summary p {font-size: 1em; color: #000;}
#detail > .method .sex {font-size: 1em; text-align: center; margin-top: 2em; position: relative; overflow: hidden;}
#detail > .method .sex li {width: 50%; display: inline-block; margin: 0 auto; box-sizing: border-box; padding: 0 0.6em; float: left; color: #000;}
#detail > .method .sex li strong {padding: 0 1em; height: 2em; line-height: 1.9em; font-weight: normal; border: 1px solid #f37d99; display: inline-block; border-radius: 1em; background: #fff;}
#detail > .method .sex li img {width: 100%; margin-top: 1em;}
#detail > .method .step h4 {margin: 3em auto 0; display: flex; flex-direction: column; justify-content: center; align-items: center; font-size: 1.5em; font-weight: normal; color: #fff; width: 4em; height: 4em; background: center center / 100% auto no-repeat;}
#detail > .method .step h4 span {font-size: 0.7em; margin-top: 5px;}
#detail > .method .step h5 {font-size: 1.5em; margin-top: 1.5em; color: #000; font-weight: 500;}
#detail > .method .step p {white-space: pre-line; font-size: 1em; color: #000; margin-top: -0.6em;}
#detail > .method .step p span {display: block;}
#detail > .method .step ul {display: flex; flex-wrap: wrap; justify-content: space-around; margin-top: 1em; font-size: 1em;}
#detail > .method .step ul li {position: relative; width: 31%; margin-top: 3em;}
#detail > .method .step ul h6 {width: 4em; height: 4em; display: flex; flex-direction: column; justify-content: center; align-items: center; background: #ff8ca7; font-weight: 400; color: #fff; position: absolute; top: -2em; left: 50%; margin-left: -2em; border-radius: 50%;}
#detail > .method .step ul h6 span {font-size: 0.9em; font-weight: normal; line-height: 1em;}
#detail > .method .step ul img {width: 100%;}
#detail > .method .step ul .desc {height: 5em; background: #fff; display: flex; flex-direction: column; justify-content: center; align-items: center; white-space: pre-line; font-size: 0.8em;}
#detail > .method .step ul .desc span {display: block;}

#detail > .method-sub {background: #f5f5f5; text-align: center; padding: 4em 2em; font-size: 1em;}
#detail > .method-sub .container {font-size: 1em;}
#detail > .method-sub h3 {font-size: 2.3em; font-weight: normal; color: #000;}
#detail > .method-sub .step-summary {font-size: 1.1em; margin-top: 1em;}
#detail > .method-sub .step-summary p {font-size: 1em; color: #000;}
#detail > .method-sub .step h4 {margin: 3em auto 0; display: flex; flex-direction: column; justify-content: center; align-items: center; font-size: 1.5em; font-weight: normal; color: #fff; width: 4em; height: 4em; background: center center / 100% auto no-repeat;}
#detail > .method-sub .step h4 span {font-size: 0.7em; margin-top: 5px;}
#detail > .method-sub .step h5 {font-size: 1.5em; margin-top: 1.5em; color: #000; font-weight: 500;}
#detail > .method-sub .step p {white-space: pre-line; font-size: 1em; color: #000; margin-top: -0.6em; background: #ffffff;}
#detail > .method-sub .step p span {display: block;}
#detail > .method-sub .step ul {display: flex; flex-wrap: wrap; justify-content: space-around; margin-top: 1em; font-size: 1em;}
#detail > .method-sub .step ul li {position: relative; width: 45%; margin-top: 3em;}
#detail > .method-sub .step ul h6 {width: 4em; height: 4em; display: flex; flex-direction: column; justify-content: center; align-items: center; background: #ff8ca7; font-weight: 400; color: #fff; position: absolute; top: -2em; left: 50%; margin-left: -2em; border-radius: 50%;}
#detail > .method-sub .step ul h6 span {font-size: 0.9em; font-weight: normal; line-height: 1em;}
#detail > .method-sub .step ul img {width: 100%;}
#detail > .method-sub .step ul .desc {height: 5em; background: #fff; display: flex; flex-direction: column; justify-content: center; align-items: center; white-space: pre-line; font-size: 0.8em;}
#detail > .method-sub .step ul .desc span {display: block;}

#detail > .before-and-after {padding: 4em 3em; text-align: center; font-size: 1em;}
#detail > .before-and-after .container {font-size: 1em;}
#detail > .before-and-after h3 {font-size: 1em;}
#detail > .before-and-after h3 span {color: #f37d99; font-size: 1.5em; font-weight: 400; display: block;}
#detail > .before-and-after h3 strong {font-size: 3.1em; color: #333333; display: block; font-weight: bold; margin-top: 5px; letter-spacing: -2px;}
#detail > .before-and-after h4 {font-size: 2em; background: #f37d99; color: #fff; width: 2.3em; height: 2.3em; line-height: 2.3em; border-radius: 50%; margin: 1em auto 0;}
#detail > .before-and-after ul {margin-top: 2em;}
#detail > .before-and-after li {margin-top: 3em;}
#detail > .before-and-after li > a {font-size: 1em; display: block; position: relative; margin-top: 1.5em;}
#detail > .before-and-after li a:hover, #detail > .before-and-after li a:focus, #detail > .before-and-after li a:active {text-decoration: none;}
#detail > .before-and-after li > strong {font-size: 1.2em; padding: 0 1.5em; height: 2em; line-height: 1.9em; font-weight: normal; border: 1px solid #f37d99; color: #f37d99; display: inline-block; border-radius: 1em;}
#detail > .before-and-after li .blog-link-btn {z-index: 50; font-size: 11px; display: inline-block; padding: 3px 8px; border-radius: 8px; background: #fffb82; color: #000; font-weight: 500; vertical-align: baseline; position: absolute; top: 3px; left: 5px;}
#detail > .before-and-after h5 {background: #333333; color: #fff; font-size: 1.5em; padding: 1.5em 5px; margin-top: 1em; font-weight: 500;}
#detail > .before-and-after h5 span {font-size: 0.8em;}
#detail > .before-and-after .media {display: block;}
#detail > .before-and-after .img {position: relative; font-size: 1.1em;}
#detail > .before-and-after .img img {margin-top: 1.9em; width: 100%; position: relative; z-index: 1;}
#detail > .before-and-after .img::before {display: block; z-index: 5; background: #ca3f60; position: absolute; top: 0; left: 0; width: 100%; box-sizing: border-box; padding: 0.5em 1em; color: #fff; text-align: left; font-weight: 200; line-height: 1em;}
#detail > .before-and-after .img::after {display: block; z-index: 5; background: #e27790; position: absolute; top: 0; left: 0; width: 100%; box-sizing: border-box; padding: 0.5em 1em; color: #fff; text-align: left; font-weight: 200; line-height: 1em;}
#detail > .before-and-after .img.before::before {content: 'Before';}
#detail > .before-and-after .img.after::after {content: 'After';}
#detail > .before-and-after .img p {z-index: 6; text-align: right; position: absolute; bottom: 1em; right: 1em; color: #000; line-height: 1.1em; font-size: 1em;}
#detail > .before-and-after .img p span {display: block; padding: 2px 0;}
#detail > .before-and-after .note {border: 1px solid #f1f1f1; border-top: 0; font-size: 1em; padding: 1em 7px 3em; background: #fff;}
#detail > .before-and-after .note p {font-size: 0.8em; line-height: 1.5em; white-space: pre-line; margin-top: 1em; color: #333333;}
#detail > .before-and-after .note p strong {font-size: 1.3em; width: 3.5em; height: 3.5em; display: block; margin: 0 auto; color: #fff; background: #ca3f60; border-radius: 50%; display: flex; flex-direction: column; justify-content: center; font-weight: 400;}
#detail > .before-and-after .note p strong em {line-height: 1em;}
#detail > .before-and-after .ps {font-size: 0.8em; text-align: right; color: #8c8a8a; margin-top: 5px;}

#detail > .before-and-after .type-2 .img.after::after {display: none;}
#detail > .before-and-after .type-2 .img.before::after {left: 50%; width: 50%; content: 'After';}
#detail > .before-and-after .type-2 .img.after img {margin-top: 0;}
#detail > .before-and-after .type-2 .img p.before {right: 50%; margin-right: 1em;}

#detail > .before-and-after .blog-desc {padding-top: 2em; white-space: pre-line; font-size: 11px; color: #000; vertical-align: middle;}
#detail > .before-and-after .blog-desc button {display: inline-block; padding: 3px 6px; border-radius: 8px; background: #fffb82; color: #000; font-weight: 500; vertical-align: baseline;}

#detail > .qna {width: 85%; width: calc(100% - 4em); background: linear-gradient(120deg, #f89185 0%, #fdbbb3 100%); position: relative; padding: 0.4em; font-size: 1em; margin: 10% auto 0;}
#detail > .qna .container {position: relative; z-index: 5; font-size: 1em; background: #fff; padding: 2em 1em 1em; text-align: center;}
#detail > .qna h3 {font-size: 1.8em; color: #f89185;}
#detail > .qna h3 span {font-weight: 300;}
#detail > .qna h3 strong {display: block;}
#detail > .qna ul {width: 95%; margin: 0 auto; text-align: center; margin-top: 1em;}
#detail > .qna li {padding: 1.5em 0; border-bottom: 1px solid #eee;}
#detail > .qna li:last-child {border: 0;}
#detail > .qna li > strong {font-size: 1.2em; word-break: break-all; word-break: keep-all; color: #000;}
#detail > .qna li p {white-space: pre-line; font-size: 0.9em; line-height: 1.4em; position: relative; color: #000;}
#detail > .qna li p strong {font-size: 1.1em; text-decoration: underline;}
#detail > .qna .img {padding-top: 1em; font-size: 1em; width: 80%; margin: 0 auto;}

#detail > .diff {text-align: center; padding: 4em 0; font-size: 1em;}
#detail > .diff .container {width: 85%; width: calc(100% - 4em); background: linear-gradient(180deg, #ebc1bc 0%, #f5e8db 100%); position: relative; padding: 0.4em; font-size: 1em; margin: 1em auto 0;}
#detail > .diff .wrap {position: relative; z-index: 5; font-size: 1em; background: #fff; padding: 3px 1em 3px; text-align: center;}
#detail > .diff h3 {font-size: 1.8em; color: #333;}
#detail > .diff h3 span {font-weight: 300; display: block; font-size: 0.7em;}
#detail > .diff h3 strong {display: block;}
#detail > .diff table {border: 1px solid #fff; border-collapse: collapse;}
#detail > .diff thead th {font-size: 0.9em; padding: 0.7em 0;}
#detail > .diff th {border: 1px solid #ed9287; border-left: 0; width: 4em; color: #333; font-size: 0.8em; border-top: 0;}
#detail > .diff thead th:last-child {border-right: 0;}
#detail > .diff td {border: 1px solid #ed9287; border-right: 0; font-size: 0.7em; color: #333; padding: 0.7em 0.4em;}
#detail > .diff td span {display: inline-block; font-size: 1em;}
#detail > .diff tbody tr:last-child th {border-bottom: 0;}
#detail > .diff tbody tr:last-child td {border-bottom: 0;}
#detail > .diff td div {font-size: 1em;}
#detail > .diff td:nth-child(2) {background: #fff8f8;}
#detail > .diff th:nth-child(2) {background: #fff8f8;}


@media (min-width: 399.98px) {
  #detail > {font-size: 13px;}
}
